Ask Your Question

xbulhar's profile - activity

2020-08-28 07:02:09 +0100 received badge  Notable Question (source)
2020-08-28 07:02:09 +0100 received badge  Popular Question (source)
2015-12-31 15:10:20 +0100 asked a question cannot install on Ubuntu GNOME

Hi, I have Ubuntu GNOME 14.04.3 LTS and I am unable to get LibreOffice 5.0.4 working here. I installed all DEBs using the recommended command in terminal "sudo dpkg -i .deb" from the extracted directory and it appears it was installed correctly. But no icons were added to the left skirtboard nor it was added in the "Ubuntu software center". Before this, I have uninstalled all integrated old ver. of LibreOffice through the Ubuntu software center. So I tried to install first two .deb(s) through Ubuntu software center, but even here it fails to find any "libreoffice" installed. And it said "this deb is of bad qality, do you want to install?" I said yes and continue.

Any hint to get over of this problem please? P.S.: Exactly the same problem I have with OpenOffice. With regards